
Redmine - Feature #33288

Add wiki bar to Time_Log

2020-04-14 02:13 - Ali Hamdan

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Is it possible to add a wiki bar into custom_fields created onto the timelog form

Related issues:

Is duplicate of Redmine - Feature #33256: Show wiki toolbar for spent time cu... Closed

History

#1 - 2020-04-14 03:32 - Go MAEDA

- Is duplicate of Feature #33256: Show wiki toolbar for spent time custom fields with text formatting enabled added

#2 - 2020-04-14 03:36 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Redmine 4.2.0, the next major release, will have the feature. Please see #33256 and stay tuned.

#3 - 2020-04-14 12:11 - Ali Hamdan

Go MAEDA wrote:

Redmine 4.2.0, the next major release, will have the feature. Please see #33256 and stay tuned.

 Thanks:)

Files

Capture.JPG 64.2 KB 2020-04-14 Ali Hamdan

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/33256
https://www.redmine.org/issues/33256
http://www.tcpdf.org

